Subject: Re: More on the subject of the "go slow" in b19
From: [email-masked] (Donald O. Sitze)

19 Mar 1998 15:20:42 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Administrator" <[email-masked]>,
        "Gnu-Win32 Archive (E-mail)" <[email-masked]>

I don't know if it applies in your case, but I had exactly the same error(s)
when multiple copies of the cygwin32b19.dll were in the search path. One in
the current directory and the other in another directory in the path. Check
to be sure you have only one copy/version of the dll.
-----Original Message-----
From: Administrator <[email-masked]>
To: Gnu-Win32 Archive (E-mail) <[email-masked]>
Date: Monday, March 16, 1998 5:52 PM
Subject: More on the subject of the "go slow" in b19

>This appears to be to do with the use of "cmd". Here are the results of
>some tests:
>
>1. inetd started by srvany with the executable as
>"/usr/local/sbin/inetd.exe". Telnet then runs very fast indeed. Normal
>cmd sessions are very slow.
>
>2. inetd started by srvany with the executable as a cmd file that runs
>inetd.exe and redirects its output to a log file. Telnet runs very slow
>as does a normal cmd session.
>
>In both cases, if I cd to the code directory "/Program\
>Files/gnuwin32/H-i386-cygwin32" and run an ls I get the following dump:
>
> (unknown) Exception: STATUS_ACCESS_VIOLATION
> (unknown) Exception: STATUS_ACCESS_VIOLATION
> (unknown) Error while dumping state (probably corrupted stack)
> fork_helper: child died before initialization with win32 error 0
> bash: fork: No more processes
>
>Running ls from any other location is fine. Weird.
>
>Anyone seen and sorted this?
>
>Lunto
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".